/*▼背景画像*/
body {
background:#ffffff url(http://i.yimg.jp/images/evt/xmas2009_kids/bg.png) repeat-x;
}

/*▼おもちゃ情報　商品タイトル*/
.f115b{
	font-size:115%;
	color:#1E6B99;
}

/*▼おもちゃ情報　人数*/
.people {
	color:#77B926;
	font-weight:bold;
}

/*▼情報提供*/
.jyottext{
	color:#e60012;
	font-weight:bold;
}

/*▼Flashモジュール枠*/
.flashbox {padding: 1px;
    border: 1px solid #cccccc;
}

